docs

# WebAppKeyboardButton

data class WebAppKeyboardButton (val text: String , val webApp: WebAppInfo ) : KeyboardButton
Content copied to clipboard

Private chats only. Description of the Web App that will be launched when the user presses the button. The Web App will be able to send an arbitrary message on behalf of the user using the method `answerWebAppQuery`. Available only in private chats between a user and the bot.

## Constructors

WebAppKeyboardButton
Link copied to clipboard
fun WebAppKeyboardButton (text: String , webApp: WebAppInfo )
Content copied to clipboard

## Properties

text
Link copied to clipboard
open override val text : String
Content copied to clipboard
webApp
Link copied to clipboard
val webApp : WebAppInfo
Content copied to clipboard